[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
[dialog_109]
caption=WebVideoCap
1007=&Выбрать папку
1008=&Открыть эту папку
1011=Автоматически открывать целевую папку при начале захвата
1015=Захват файлов Flash Video (.flv)
1016=Захват файлов Windows Media (.wmv)
1019=Захват потоков Windows Media (.wmv)
1017=Захват потоков RTSP
1018=Захват потоков MMS
1009=&Начать захват
1010=&Стоп захвата
1020=&Параметры
1012=&О программе
1=В&ыход
1000=Сетевой адаптер:
1001=Целевая папка:
1002=Префикс файла:
1014=Параметры захвата
1021=При остановке захвата автоматически удалять файлы менее:
1024=Кбайт
1022=Захват файлов Flash (.swf)
1003=Метод захвата:
1026=Захват файлов Flash (.mp4)
[dialog_111]
caption=Дополнительные параметры
1022=Объём буфера захвата (Кбайт):
1=OK
2=Отмена
1025=Держать захваченные файлы открытыми до завершения захвата.
1026=Смешанный режим при захвате с драйвером WinPCap
[dialog_112]
1=OK
1005=Перевод:
[strings]
1=Выберите папку для сохранения захваченных файлов
2=Вы действительно хотите прервать захват и выйти из программы?
3=Нет доступа к указанной папке.
4=Невозможно начать захват. Эта ошибка может быть вызвана отсутствием прав администратора.
101=Raw-сокеты
102=Драйвер WinPCap
